table.t3form_table{
	width: 580px;
	color: black;
    font-family:Tahoma;
    font-size:11px;
    border:#666 solid 1px;
    border-collapse: collapse;
}

table.t3form_table th{
	color: black;
    background-color: #E5E5E5;
    text-align : left;
    padding:10px;    
    border-bottom: #666 solid 1px;
}

table.t3form_table td{
    padding:3px;
    background-color: #F6F6F6;
    height:30px;
}

table.t3form_table td.even{
    background-color: #FAFAFA;
}

table.t3form_table td.bottom{
    background-color: #F1F1F1;
}

table.t3form_home{
    width: 580px !important; 
    font-family:Tahoma;
    font-size:11px;  
    position: relative;
    color: black;
}

table.t3form_home td{
    font-family:Tahoma;
    font-size:12px; 
    width: 190px; 
    white-space:nowrap;
    background-color: transparent;
}

table.t3form_home select{
    width: 130px; 
    font-family:Tahoma;
    font-size:12px;  
    border:#808080 solid 1px;
    color:#000;
    height:19px;
}

table.t3form_home input{
    width: 130px; 
    font-family:Tahoma;
    font-size:12px;
    border:#808080 solid 1px;
    color:#000;  
    height:19px;
}

table.t3form_home input.buttom{
    border:0px; 
    width: 115px;
    height: 40px;
}

table.t3form_home input.submit{
    border:0px; 
    width: 167px;
    height: 53px;
}

table.t3form_home input.checkbox{
    border:0px; 
    width: 20px;
}



table.t3form_top{
	color: black;
    font-family:Tahoma;
    font-size:11px;  
}

table.t3form_top td{
    font-family:Tahoma;
    padding-left:5px;
    padding-right:10px;
    font-size:14px;
    white-space:nowrap;
    background-color: transparent;
}

.form_step{
    height:31px; 
    background:url(../images/digit_bg.gif) left top no-repeat;
    line-height:30px;  
    font-size:11px; 
    float: left; 
    margin-right:0px;
}

.form_step_number{
    width:15px; 
    text-align:center; 
    color:#FFFFFF; 
    float:left; 
    height:31px;
}

.form_step_title{
    float:left;
    background:url(../images/digit_bg2.gif) right top no-repeat; 
    height:31px;
    padding:0px 8px
}

div.tooltip {     
    font-family:Tahoma;
    background-color:#959695;     
    border:2px solid #fff;     
    padding:10px 15px;         
    display:none;     
    color:#fff;     
    text-align:left;     
    font-size:14px; 
    font-weight: bold;
    min-width: 120px;
}

div.savings {     
    font-family:Tahoma;
    background-color:#959695;     
    border:2px solid #fff;     
    padding:10px 15px;             
    color:#fff;     
    text-align:left;     
    font-size:14px; 
    font-weight: bold;
    min-width: 120px;
    position: absolute;
    display: none;
    z-index:999;
    left: -170px;
    top: -70px;
}

.check_body {
    height: 120px;
    width: 230px;
    background-image: url(../images/check_01.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: relative;
}
.tooltip_text_tform {
    font-family: Tahoma;
    font-size: 11px;
    color: #FFFFFF;
    font-weight:normal;
}
.check_body_ac {
    height: 120px;
    width: 230px;
    background-image: url(../images/check_02.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: relative;
}
.check_text_01 {
    font-family: Tahoma, Arial, Sans-serif;
    font-size: 10px;
    color: #464F4C;
    position: absolute;
    left: 164px;
    top: 17px;
    width: 50px;
}
.check_text_02 {
    font-family: Tahoma, Arial, Sans-serif;
    font-size: 10px;
    color: #464F4C;
    position: absolute;
    left: 58px;
    top: 32px;
    width: 106px;
}
.check_text_03 {
    font-family: Tahoma, Arial, Sans-serif;
    font-size: 10px;
    color: #464F4C;
    position: absolute;
    left: 13px;
    top: 45px;
    width: 166px;
}
.check_text_04 {
    font-family: Tahoma, Arial, Sans-serif;
    font-size: 10px;
    color: #464F4C;
    position: absolute;
    left: 31px;
    top: 69px;
    width: 83px;
}
.check_text_05 {
    font-family: Tahoma, Arial, Sans-serif;
    font-size: 10px;
    color: #464F4C;
    position: absolute;
    left: 126px;
    top: 68px;
    width: 91px;
}
.check_amount {
    font-family: Tahoma, Arial, Sans-serif;
    font-size: 10px;
    color: #009900;
    position: absolute;
    left: 182px;
    top: 34px;
    width: 37px;
    font-weight: bold;
}

#DHTMLgoodies_formTooltipDiv{
    color:#FFF;
    font-family:Tahoma;
    font-weight:bold;
    font-size:12px;
    line-height:120%;
    text-align: center;
}
.DHTMLgoodies_formTooltip_closeMessage{
    color:#FFF;
    font-weight:normal;
    font-size:12px;
    text-align: center;
}